-- MarcRStockmeier - 30 Nov 2005


The following components will be installed using rpm:
  NI-VISA 3.4.0            9457 KB  (in /usr/local/vxipnp)
  NI-VISA Server 3.4.0      189 KB  (in /usr/local/vxipnp)
  PXI Services 1.6.0        791 KB  (in /usr/local/natinst/nipxi)
  NI Spy 2.3.0             1762 KB  (in /usr/local/natinst/nispy)
  CVI Runtime 5.0.1        2575 KB  (in /usr/local/cvirte)
  NI-ORB 1.3.0              368 KB  (in /usr/local/natinst/.nicore)
  NI-DIM 1.3.0              519 KB  (in /usr/local/natinst/.nicore)
  NI-RPC 3.2.1              117 KB  (in /usr/local/natinst/.nicore)
  NI-PAL 1.10.0            1768 KB  (in /usr/local/natinst/nipal)
  NI-KAL 1.1.0              196 KB  (in /usr/local/natinst/nikal)
Total space required:     17742 KB
Space available:        2834776 KB

Continue? [Yn] Y

******************************** ERROR ****************************************
* Kernel source in /lib/modules/2.6.13-15-smp/source does not appear to be
* configured for the 2.6.13-15-smp kernel.
* Configuration of kernel source is required to continue installation.        *
* Refer to the README file for the product you are installing for information *
* about configuring your kernel source.                                       *
******************************** ERROR ****************************************

Installation aborted.

Topic revision: r1 - 2005-11-30, MarcRStockmeier
 
This site is powered by FoswikiCopyright © by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding GSI Wiki? Send feedback
Imprint (in German)
Privacy Policy (in German)